# -*- coding: utf-8 -*-

from django.contrib import admin
from cuestionario.models import *
from cuestionario.admin import cuestionarioAdmin,preguntaAdmin,evaluacionAdmin,eleccionAdmin,respuestaAdmin

admin.site.register(Evaluacion, evaluacionAdmin.EvaluacionAdmin)
admin.site.register(Cuestionario, cuestionarioAdmin.CuestionarioAdmin)
admin.site.register(Pregunta, preguntaAdmin.PreguntaAdmin)
admin.site.register(Eleccion, eleccionAdmin.EleccionAdmin)
admin.site.register(Respuesta, respuestaAdmin.RespuestaAdmin)
